Subject: Installation problems from rootdisc+cd

From: [email-masked] (Paul Kent)
Date: Fri, 3 Oct 97 20:57:37

I am trying to install ArmLinux from the clan cd. I have managed finally to
make a linux partition usuing partman, and have attempted to write a root disk
(FTP'd from net) to floppy, but the floppy will not boot (in desparation i
tried to boot from PC partition!)

any suggestions where I'm going wrong??

running riscpc riscos3.7 strongarm 41Mb Ram

2 adfs hard drives, 1 cumana scsi i/f + 1 drive, 486sx25 2nd proc.
-- 
 __  __  __  __      __ ___   _____________________________________________
|__||__)/ __/  \|\ ||_   |   /
|  ||  \\__/\__/| \||__  |  /...Internet access for all Acorn RISC machines
___________________________/ [email-masked]